<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap" rel="stylesheet">
     <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400&display=swap" rel="stylesheet">
     <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
     <link rel="stylesheet" href="./style/style.css">
    <title>ToDo List</title>
</head>
<body>
    <div class="container_one ">
        <div class="container_two">

                 <section class="header container_twoo">
                    <div class="velcome_text_info">
                    <p class="velcome_text">You’ve got <span class= rese_text> 7 task </span> today</p>
                    </div>
                   <a class="but_add_files" href="#" >
                       <div class="but_add_plus_radius">
                           <p class="but_add_plus">+</p>
                       </div>
                       <p class="but_add_text">Add New</p>
                   </a>
                   </section>
                   <section class="main  container_twoo">
                       <div class="status_one">
                           <p class="status_one_text">On Hold</p>
                       </div>
                       <div class="main_hold-1">                          
                           <div class="main_hold_text">Evaluate the addition and deletion of user IDs.</div>
                           <div class="main_hold_status">
                               <p class="main_hold_status_text">Pending</p>
                        </div>
                           <div class="main_hold_progress"> Minor</div>  
                           <div class="main_hold_users">
                               <div class="user_1">
                                   <img class="user_photo_1" src="./images/24 3.png" alt="">
                               </div>
                               <div class="user_2">
                                   <img class="user_photo_2" src="./images/26 5.png" alt="">
                               </div>
                               <div class="user_3">
                                   <img class="user_photo_3" src="./images/57 11.png" alt="">
                               </div>
                               <div class="user_4">
                                   <img class="user_photo_4" src="./images/24 3.png" alt="">
                               </div>
                               <div class="user_5"> +8</div>
                           </div>
                           <div class="main_hold_more">...</div>
                        
                    </div>
                        <div class="main_hold-2">
                           <div class="main_hold_text-2">Identify the implementation team.</div>
                           <div class="main_hold_status-2">
                               <p class="main_hold_status_text-2">In Progress</p>
                           </div>
                           <div class="main_hold_progress-2"> Normal</div>
                           <div class="main_hold_users-2">
                               <div class="user_1-2">
                                   <img class="user_photo_1-2" src="./images/24 3.png" alt="">
                               </div>
                               <div class="user_2-2">
                                   <img class="user_photo_2-2" src="./images/26 5.png" alt="">
                               </div>
                               <div class="user_3-2">
                                   <img class="user_photo_3-2" src="./images/57 11.png" alt="">
                               </div>
                               <div class="user_4-2">
                                   <img class="user_photo_4-2" src="./images/24 3.png" alt="">
                               </div>
                            </div>
                           <div class="main_hold_more-2">...</div>
                        </div>

                        <div class="main_hold-3">
                            <div class="main_hold_text-3">Batch schedule download/process.</div>
                            <div class="main_hold_status-3">
                                <p class="main_hold_status_text-3">Pending</p>
                            </div>
                            <div class="main_hold_progress-3"> Critical</div>
                            <div class="main_hold_users-3">
                                <div class="user_1-3">
                                    <img class="user_photo_1-2" src="./images/24 3.png" alt="">
                                </div>
                                <div class="user_2-3">
                                    <img class="user_photo_2-2" src="./images/26 5.png" alt="">
                                </div>
                                <div class="user_3-3">
                                    <img class="user_photo_3-2" src="./images/57 11.png" alt="">
                                </div>
                             </div>
                            <div class="main_hold_more-3">...</div>
                        </div>

                        <div class="main_hold-4">
                            <div class="main_hold_text-4">Monitor system performance and adjust hardware.</div>
                            <div class="main_hold_status-4">
                                <p class="main_hold_status_text-4">Pending</p>
                            </div>
                            <div class="main_hold_progress-4"> Minor</div>
                            <div class="main_hold_users-4">
                                <div class="user_1-4">
                                    <img class="user_photo_1-2" src="./images/24 3.png" alt="">
                                </div>
                             </div>
                            <div class="main_hold_more-4">...</div>
                        </div>
                       
                      </section>
                      <section class="main_footer container_twoo">
                          <div class="main_footer_logo">
                        <div class="status_twoo">
                            <p class="status_twoo_text">Completed</p>
                        </div>
                        <div class="main_hold_status_twoo">
                            <p class="main_hold_status_text_twoo">Pending</p>
                        </div>
                    </div>
                    <div class="main_hold-1-5">                          
                        <div class="main_hold_text-5">Install console machines and prerequisite software.</div>
                        <div class="main_hold_status-5">
                            <p class="main_hold_status_text-5">Completed</p>
                     </div>
                        <div class="main_hold_progress-5"> Critical</div>  
                        <div class="main_hold_users-5">
                            <div class="user_1-5">
                                <img class="user_photo_1" src="./images/24 3.png" alt="">
                            </div>
                            <div class="user_2-5">
                                <img class="user_photo_2" src="./images/26 5.png" alt="">
                            </div>
                            <div class="user_3-5">
                                <img class="user_photo_3" src="./images/57 11.png" alt="">
                            </div>
                            <div class="user_4-5">
                                <img class="user_photo_4" src="./images/24 3.png" alt="">
                            </div>
                            <div class="user_5-5"> +8</div>
                        </div>
                        <div class="main_hold_more-5">...</div>
                    </div>


    

                     
                      </section>
                
                     </div>



















     
        </div>
    </div>

</body>
</html>